<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Lopster</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Lopster"/>
<meta name="wx_page_id" content="117476"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Lopster" id="wxsec1"><h1 class="pagetitle" id="wx1">Lopster</h1>

<wx:template id="wx_t1" pagename="Template:Infobox_Software" page_id="104489"/>
<table class="toccolours itwiki_template_toc" style="clear:right; float:right; margin:0 0 1em 1em; width:24em; font-size:90%" id="wx2">
<tr id="wx3">
<th colspan="2" style="text-align:center; font-size:larger; background:#EFEFEF" id="wx4"><a href="/wit/Immagine:Lopster_icon.png" title="" wx:linktype="image" wx:pagename="Immagine:Lopster_icon.png" id="wx5"><img src="/wit/Immagine:Lopster_icon.png" alt="" width="50" id="wx6"/></a><br id="wx7"/>
<p id="wx8">Lopster</p>
</th>
</tr>

<tr id="wx9">
<td colspan="2" style="padding: 1em 0; text-align: center;" id="wx10"><a href="/wit/Immagine:Lopster1.2.2-server.png" title="" wx:linktype="image" wx:pagename="Immagine:Lopster1.2.2-server.png" id="wx11"><img src="/wit/Immagine:Lopster1.2.2-server.png" alt="" width="230" id="wx12"/></a><br id="wx13"/>
<p id="wx14">Lopster su Linux con KDE</p>
</td>
</tr>

<tr style="vertical-align: top;" id="wx15">
<td id="wx16"><b id="wx17"><a href="/wit/Sviluppatore_software" title="Sviluppatore software" wx:linktype="known" wx:pagename="Sviluppatore_software" wx:page_id="212826" id="wx18">Sviluppatore</a></b> </td>
<td id="wx19"><a href="/wit/Sgop%2C_sid4u" class="new" title="Sgop, sid4u" wx:linktype="unknown" wx:pagename="Sgop,_sid4u" id="wx20">Sgop, sid4u</a></td>
</tr>

<tr style="vertical-align: top;" id="wx21">
<td id="wx22"><b id="wx23">Ultima versione</b></td>
<td id="wx24">
<p id="wx25">1.2.2 / <a href="/wit/28_agosto" title="28 agosto" wx:linktype="known" wx:pagename="28_agosto" wx:page_id="5201" id="wx26">28 agosto</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx27">2004</a></p>
</td>
</tr>

<tr style="vertical-align: top;" id="wx28">
<td id="wx29"><b id="wx30">Ultima <a href="/wit/Versione_beta" title="Versione beta" wx:linktype="known" wx:pagename="Versione_beta" wx:page_id="328680" id="wx31">beta</a></b></td>
<td id="wx32">
<p id="wx33">2.0.0-pre47 / <a href="/wit/21_novembre" title="21 novembre" wx:linktype="known" wx:pagename="21_novembre" wx:page_id="5302" id="wx34">21 novembre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx35">2007</a></p>
</td>
</tr>

<tr style="vertical-align: top;" id="wx36">
<td id="wx37"><b id="wx38"><a href="/wit/Sistema_Operativo" title="Sistema Operativo" wx:linktype="known" wx:pagename="Sistema_Operativo" wx:page_id="6334" id="wx39">SO</a></b> </td>
<td id="wx40"><a href="/wit/Multipiattaforma" title="Multipiattaforma" wx:linktype="known" wx:pagename="Multipiattaforma" wx:page_id="160830" id="wx41">Multipiattaforma</a> </td>
</tr>

<tr style="vertical-align: top;" id="wx42">
<td id="wx43"><b id="wx44"><a href="/wit/Genere_%28software%29" title="Genere (software)" wx:linktype="known" wx:pagename="Genere_(software)" wx:page_id="159453" id="wx45">Genere</a></b> </td>
<td id="wx46"><a href="/wit/Peer-to-peer" title="Peer-to-peer" wx:linktype="known" wx:pagename="Peer-to-peer" wx:page_id="504977" id="wx47">Peer-to-peer</a> </td>
</tr>

<tr style="vertical-align: top;" id="wx48">
<td id="wx49"><b id="wx50"><a href="/wit/Licenza_%28informatica%29" title="Licenza (informatica)" wx:linktype="known" wx:pagename="Licenza_(informatica)" wx:page_id="81598" id="wx51">Licenza</a></b> </td>
<td id="wx52"><a href="/wit/GNU_General_Public_License" title="GNU General Public License" wx:linktype="known" wx:pagename="GNU_General_Public_License" wx:page_id="2204" id="wx53">GPL</a> </td>
</tr>

<tr style="vertical-align: top;" id="wx54">
<td id="wx55"><b id="wx56"><a href="/wit/Sito_web" title="Sito web" wx:linktype="known" wx:pagename="Sito_web" wx:page_id="19712" id="wx57">Sito web</a></b> </td>
<td id="wx58"><a href="http://lopster.sourceforge.net/" class="external free" wx:linktype="external" rel="nofollow" id="wx59">http://lopster.sourceforge.net/</a> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx60"><b id="wx61">Lopster</b> è un client <a href="/wit/Peer-to-peer" title="Peer-to-peer" wx:linktype="known" wx:pagename="Peer-to-peer" wx:page_id="504977" id="wx62">p2p</a> <a href="/wit/Multipiattaforma" title="Multipiattaforma" wx:linktype="known" wx:pagename="Multipiattaforma" wx:page_id="160830" id="wx63">multipiattaforma</a> scritto in <a href="/wit/C_%28linguaggio%29" title="C (linguaggio)" wx:linktype="known" wx:pagename="C_(linguaggio)" wx:page_id="26840" id="wx64">C</a> che supporta il <a href="/wit/Protocollo_di_rete" title="Protocollo di rete" wx:linktype="known" wx:pagename="Protocollo_di_rete" wx:page_id="27403" id="wx65">protocollo</a> <a href="/wit/OpenNap" title="OpenNap" wx:linktype="known" wx:pagename="OpenNap" wx:page_id="16245" id="wx66">OpenNap</a>, evoluzione del protocollo <a href="/wit/Napster" title="Napster" wx:linktype="known" wx:pagename="Napster" wx:page_id="16151" id="wx67">Napster</a>.</p>

<a id="Panoramica" name="Panoramica"/>
<wx:section level="3" title="Panoramica" id="wxsec2"><h3 id="wx68">Panoramica</h3>

<p id="wx69">Lopster è stato sviluppato fin dal <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx70">2000</a>, ma solo negli ultimi anni ha riscosso un discreto successo. Originariamente scritto per i sistemi <a href="/wit/Unix-like" title="Unix-like" wx:linktype="known" wx:pagename="Unix-like" wx:page_id="52709" id="wx71">Unix-like</a>, è attualmente disponibile anche per <a href="/wit/Windows_2000" title="Windows 2000" wx:linktype="known" wx:pagename="Windows_2000" wx:page_id="12799" id="wx72">Windows 2000</a>/<a href="/wit/Windows_XP" title="Windows XP" wx:linktype="known" wx:pagename="Windows_XP" wx:page_id="4574" id="wx73">XP</a> e <a href="/wit/Macintosh" title="Macintosh" wx:linktype="known" wx:pagename="Macintosh" wx:page_id="14593" id="wx74">Macintosh</a>.</p>

<p id="wx75">Lopster è un <a href="/wit/Software_libero" title="Software libero" wx:linktype="known" wx:pagename="Software_libero" wx:page_id="151903" id="wx76">software libero</a>, rilasciato sotto <a href="/wit/GNU_General_Public_License" title="GNU General Public License" wx:linktype="known" wx:pagename="GNU_General_Public_License" wx:page_id="2204" id="wx77">GPL</a>: è gratuito ed il <a href="/wit/Codice_sorgente" title="Codice sorgente" wx:linktype="known" wx:pagename="Codice_sorgente" wx:page_id="15812" id="wx78">codice sorgente</a> è disponibile e liberamente modificabile.</p>

<p id="wx79">Rispetto ad altri client compatibili con il <a href="/wit/Protocollo_di_rete" title="Protocollo di rete" wx:linktype="known" wx:pagename="Protocollo_di_rete" wx:page_id="27403" id="wx80">protocollo</a> <a href="/wit/OpenNap" title="OpenNap" wx:linktype="known" wx:pagename="OpenNap" wx:page_id="16245" id="wx81">OpenNap</a> (come <a href="/wit/WinMX" title="WinMX" wx:linktype="known" wx:pagename="WinMX" wx:page_id="109217" id="wx82">WinMX</a> e <a href="/wit/Teknap" title="Teknap" wx:linktype="known" wx:pagename="Teknap" wx:page_id="126155" id="wx83">Teknap</a>) questo programma introduce il download multi-sorgente, rendendo più rapidi i trasferimenti dei file molto diffusi.</p>

<p id="wx84">L'aggiornamento dei server è molto facile, editando all'interno del setting in Napster&gt;Preference la URL della weblist. Per sapere dove reperire la lista dei server consultare la pagina <a href="/wit/OpenNap" title="OpenNap" wx:linktype="known" wx:pagename="OpenNap" wx:page_id="16245" id="wx85">OpenNap</a></p>

<a id="Prossime_novit.C3.A0_in_Lopster" name="Prossime_novit.C3.A0_in_Lopster"/>
</wx:section><wx:section level="3" title="Prossime novità in Lopster" id="wxsec3"><h3 id="wx86">Prossime novità in Lopster</h3>

<p id="wx87">É in fase di sviluppo la nuova versione, Lopster2,che lo renderà un client multiprotocollo. Sono infatti previsti diversi plugin per reti p2p differenti:</p>

<ul id="wx88">
<li id="wx89">
<p id="wx90">Plugin OpenNap</p>
</li>

<li id="wx91">
<p id="wx92">Plugin <a href="/wit/Soulseek" title="Soulseek" wx:linktype="known" wx:pagename="Soulseek" wx:page_id="25732" id="wx93">Soulseek</a></p>
</li>

<li id="wx94">
<p id="wx95">Plugin <a href="/wit/Direct_Connect" title="Direct Connect" wx:linktype="known" wx:pagename="Direct_Connect" wx:page_id="17441" id="wx96">Direct Connect</a></p>
</li>

<li id="wx97">
<p id="wx98">Plugin <a href="/wit/EDonkey2000" title="EDonkey2000" wx:linktype="known" wx:pagename="EDonkey2000" wx:page_id="88738" id="wx99">eDonkey2000</a></p>
</li>

<li id="wx100">
<p id="wx101">Plugin <a href="/wit/Gnutella" title="Gnutella" wx:linktype="known" wx:pagename="Gnutella" wx:page_id="2070" id="wx102">Gnutella</a></p>
</li>

<li id="wx103">
<p id="wx104">Plugin <a href="/wit/BitTorrent" title="BitTorrent" wx:linktype="known" wx:pagename="BitTorrent" wx:page_id="113528" id="wx105">BitTorrent</a></p>
</li>

<li id="wx106">
<p id="wx107">Plugin <a href="/wit/Last.fm" title="Last.fm" wx:linktype="known" wx:pagename="Last.fm" wx:page_id="495938" id="wx108">Last.fm</a></p>
</li>
</ul>

<p id="wx109">Per ora è possibile scaricare via <a href="/wit/Concurrent_Versions_System" title="Concurrent Versions System" wx:linktype="known" wx:pagename="Concurrent_Versions_System" wx:page_id="110812" id="wx110">CVS</a> solo una versione beta di Lopster2,quindi non stabile e consigliata solo ai tester, con i plugin OpenNap, SoulSeek e Direct Connect.</p>

<table class="gallery" cellspacing="0" cellpadding="0" id="wx111">
<tr id="wx112">
<td id="wx113">
<div class="gallerybox" id="wx114">
<div class="thumb" style="padding: 13px 0;" id="wx115"><a href="/wit/Immagine:Lopster2-reti.png" title="Immagine:Lopster2-reti.png" wx:linktype="known" wx:pagename="Immagine:Lopster2-reti.png" id="wx116"><img src="/wit/skins/common/images/icons/fileicon.png" width="120" height="120" alt="" id="wx117"/></a></div>

<div class="gallerytext" id="wx118">
<p id="wx119"/>

<pre id="wx120">
   "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"&gt;
</pre>

<br id="wx121"/>
<br id="wx122"/>
 

<p id="wx123">pagina plugin caricati</p>

<br id="wx124"/>
<br id="wx125"/>
</div>
</div>
</td>
<td id="wx126">
<div class="gallerybox" id="wx127">
<div class="thumb" style="padding: 13px 0;" id="wx128"><a href="/wit/Immagine:Lopster2-nap-server.png" title="Immagine:Lopster2-nap-server.png" wx:linktype="known" wx:pagename="Immagine:Lopster2-nap-server.png" id="wx129"><img src="/wit/skins/common/images/icons/fileicon.png" width="120" height="120" alt="" id="wx130"/></a></div>

<div class="gallerytext" id="wx131">
<p id="wx132"/>

<pre id="wx133">
   "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"&gt;
</pre>

<br id="wx134"/>
<br id="wx135"/>
 

<p id="wx136">pagina server OpenNap</p>

<br id="wx137"/>
<br id="wx138"/>
</div>
</div>
</td>
</tr>
</table>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="3" title="Collegamenti esterni" id="wxsec4"><h3 id="wx139">Collegamenti esterni</h3>

<ul id="wx140">
<li id="wx141"><wx:template id="wx_t2" pagename="Template:En" page_id="121878"/>
<p id="wx142">(<span style="font-weight:bolder; font-size:80%" id="wx143"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx144">EN</a></span>) <wx:templateend start="wx_t2"/> <a href="http://lopster.sourceforge.net/" class="external text" wx:linktype="external" rel="nofollow" id="wx145">Sito ufficiale</a></p>
</li>

<li id="wx146"><wx:template id="wx_t3" pagename="Template:En" page_id="121878"/>
<p id="wx147">(<span style="font-weight:bolder; font-size:80%" id="wx148"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx149">EN</a></span>) <wx:templateend start="wx_t3"/> <a href="http://winlop.sourceforge.net/" class="external text" wx:linktype="external" rel="nofollow" id="wx150">Port ufficiale per Windows di Lopster</a></p>
</li>

<li id="wx151"><a href="http://www.esseerre.it/lopster/" class="external text" wx:linktype="external" rel="nofollow" id="wx152">MOD per Windows di Lopster</a>
<p id="wx153">(Un altro Port,italiano,per Windows,ma con qualche modifica. Guida all'uso del client)</p>
</li>
</ul>

<p id="wx154"><br id="wx155"/>
</p>

<wx:template id="wx_t4" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx156">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx157">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Software libero" id="wx158"><a href="/wit/Immagine:Stub_Software_libero.png" title="Software libero" wx:linktype="image" wx:pagename="Immagine:Stub_Software_libero.png" wx:page_id="1387167" id="wx159"><img src="/wit/Immagine:Stub_Software_libero.png" alt="Software libero" width="25" height="25" id="wx160"/></a> <b id="wx161"><a href="/wit/Portale:Software_libero" class="new" title="Portale:Software libero" wx:linktype="unknown" wx:pagename="Portale:Software_libero" id="wx162">Portale Software libero</a></b>
<p id="wx163">:  accedi alle voci di Wikipedia che parlano di Software libero</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t4"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Lopster" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx164">Categorie</a>: <span dir="ltr" id="wx165"><a href="/wit/Categoria:Peer2peer" title="Categoria:Peer2peer" wx:linktype="known" wx:pagename="Categoria:Peer2peer" wx:page_id="73480" id="wx166">Peer2peer</a></span> | <span dir="ltr" id="wx167"><a href="/wit/Categoria:Internet_software_libero" title="Categoria:Internet software libero" wx:linktype="known" wx:pagename="Categoria:Internet_software_libero" wx:page_id="875711" id="wx168">Internet software libero</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Lopster" class="external" wx:linktype="interwiki" wx:pagename="de:Lopster" id="wx169">Deutsch</a> | <a href="http://pt.wikipedia.org/wiki/Lopster" class="external" wx:linktype="interwiki" wx:pagename="pt:Lopster" id="wx170">Português</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nome">
<p id="wx171">Lopster</p>
</wx:argument><wx:argument name="logo">
<a href="/wit/Immagine:Lopster_icon.png" title="" wx:linktype="image" wx:pagename="Immagine:Lopster_icon.png" id="wx172"><img src="/wit/Immagine:Lopster_icon.png" alt="" width="50" id="wx173"/></a>
</wx:argument><wx:argument name="screenshot">
<a href="/wit/Immagine:Lopster1.2.2-server.png" title="" wx:linktype="image" wx:pagename="Immagine:Lopster1.2.2-server.png" id="wx174"><img src="/wit/Immagine:Lopster1.2.2-server.png" alt="" width="230" id="wx175"/></a>
</wx:argument><wx:argument name="didascalia">
<p id="wx176">Lopster su Linux con KDE</p>
</wx:argument><wx:argument name="sviluppatore">
<a href="/wit/Sgop%2C_sid4u" class="new" title="Sgop, sid4u" wx:linktype="unknown" wx:pagename="Sgop,_sid4u" id="wx177">Sgop, sid4u</a>
</wx:argument><wx:argument name="versione_ultimo_rilascio">
<p id="wx178">1.2.2</p>
</wx:argument><wx:argument name="data_ultimo_rilascio">
<a href="/wit/28_agosto" title="28 agosto" wx:linktype="known" wx:pagename="28_agosto" wx:page_id="5201" id="wx179">28 agosto</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx180">2004</a>
</wx:argument><wx:argument name="versione_beta">
<p id="wx181">2.0.0-pre47</p>
</wx:argument><wx:argument name="data_versione_beta">
<a href="/wit/21_novembre" title="21 novembre" wx:linktype="known" wx:pagename="21_novembre" wx:page_id="5302" id="wx182">21 novembre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx183">2007</a>
</wx:argument><wx:argument name="sistema_operativo">
<a href="/wit/Multipiattaforma" title="Multipiattaforma" wx:linktype="known" wx:pagename="Multipiattaforma" wx:page_id="160830" id="wx184">Multipiattaforma</a>
</wx:argument><wx:argument name="genere">
<a href="/wit/Peer-to-peer" title="Peer-to-peer" wx:linktype="known" wx:pagename="Peer-to-peer" wx:page_id="504977" id="wx185">Peer-to-peer</a>
</wx:argument><wx:argument name="licenza">
<a href="/wit/GNU_General_Public_License" title="GNU General Public License" wx:linktype="known" wx:pagename="GNU_General_Public_License" wx:page_id="2204" id="wx186">GPL</a>
</wx:argument><wx:argument name="sito_web">
<a href="http://lopster.sourceforge.net/" class="external free" wx:linktype="external" rel="nofollow" id="wx187">http://lopster.sourceforge.net/</a>
</wx:argument><wx:argument name="1"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx188">Software libero</p>
</wx:argument></wx:templatearguments>
</html>
